button.ui {

    &.positive {
        background-color: $color2 !important;
        color: #fff;

    }

    &.icon {
        background: $color2 none;
        color: #fff;

    }
}



.btn {
    text-decoration: none;
    border: 2px solid $color2;
    padding: 5px;
    align-self: center;
    text-align: center;
    transition: all 500ms ease-in-out;
    font-size: 14px;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    background-color: $color2;
    color: #fff;
    line-height: 14px;
    outline: none;

    &.secondary {
        background-color: transparent;

        &:hover {
            background-color: $color2;
        }
    }

    &.btn-icon {
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    &:disabled {
        cursor: not-allowed !important;
        background-color: #ccc;
        border: none;
    }

    &:hover:not(:disabled) {
        background-color: #fff;
        cursor: pointer !important;
        color: $color2;
    }
}